Subject: Wedns nite
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 22 May 2001 08:34:00 -0700 (PDT)

G$

We're "meeting" with Burlington at Cypresswood (way out north) from 12:30 pm 
to approx. 5:30pm, then we'll road trip back into town.

[Here's where I become a girly wimp...], I can't go out late that night.  
I'll tell you why later; however, I hope we can all get together for dinner 
on Wedns nite...You pick.

Seafood, Tex-Mex, steaks, Italian....its all good!  We can make it very 
casual.

Look forward to getting caught up & talkin' deals (Devon, booty, et al).

D-Rock